Subject: [Tools-discuss] Re: request for access to IETF WG status wiki for IRTF SAM RG

From: Aaron Falk <[email-masked]>
Date: Fri, 26 May 2006 13:07:27 -0700

John, Jeremy-

What you are asking for is larger than just your RG.  I agree it  
would be useful to have RG pages in the wiki that are clearly  
listed.  I think, though, that I will have to talk with the tools  
team about this.  What you can do now, and that requires no  
additional work from Action or the Tools-team is to create a wiki  
page for your RG and list it on the IRTF wiki page.  Just create  
logins for yourselves and you should be able to do both.  Let me know  
if you have problems.

--aaron

On May 26, 2006, at 9:57 AM, John Buford wrote:

>
> Hi,
>
> Is it possible for an IRTF RG to have use of the IETF Wiki,
> something like:
>
> IETF Tools -> WG Status Pages -> IRTF -> SAM
> http://www1.tools.ietf.org/group/irtf/trac/wiki
>
> If so, can you can you enable access to the wiki for:
>
> John Buford          [email-masked]
> Jeremy Mineweaser   [email-masked]
>
> Thank you.
>
> John Buford
> Panasonic Princeton Lab
> 2 Research Way, 3rd Floor
> Princeton, NJ 08540
> [email-masked]
> +1 609 734 7342

_______________________________________________
Tools-discuss mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tools-discuss